var localizedStrings = new Array;

localizedStrings["Since"] = "Since";
localizedStrings["Until"] = "Until";
localizedStrings["Day"] = "Day";
localizedStrings["Days"] = "Days";
localizedStrings["Event Name"] = "Event Name";
localizedStrings["Event Date"] = "Event Date";
localizedStrings["Color"] = "Color";
localizedStrings["Done"] = "Done";
localizedStrings["Sun"] = "Su";
localizedStrings["Mon"] = "Mo";
localizedStrings["Tue"] = "Tu";
localizedStrings["Wed"] = "We";
localizedStrings["Thu"] = "Th";
localizedStrings["Fri"] = "Fr";
localizedStrings["Sat"] = "Sa";
localizedStrings["Next New Year's Day"] = "Next New Year's Day";

function setStringStyle(dayCount) {
	var dayCountFontSize = 42;
	var prePositionTop = 55;
	var eventNameTop = 68;

	if (dayCount.length > 3) {
		dayCountFontSize = 160 / dayCount.length;
		prePositionTop += 42 - dayCountFontSize;
		eventNameTop += 42 - dayCountFontSize;
	}
	document.getElementById("DayCount").style.top = "13px";
	document.getElementById("Preposition").style.top = prePositionTop + "px";
	document.getElementById("EventName").style.top = eventNameTop + "px";
	document.getElementById("Count").style.fontSize = dayCountFontSize + "px";
}
